[REPLY]
default = "default"
welcome = "PDKT ga bisa sembarangan, mesti pas sama zodiak doi! Ketik ZODIAK ZODIAK TGL&BLNLAHIR JNSKELAMIN,cth ZODIAK 0805 CE, SMS ke 9228, 1sms/hr,2rb/sms."
push_after_reg = "LEO: Orangnya keras kepala, jadi mesti kamu baik2in, kamunya juga mesti sabar, tapi nanti dia pasti nurut sama kamu deh!"
reg_after_reg = "reg after reg"
invalid = "invalid"

[CHARGING]
default = "0"
welcome = "0"
push_after_reg = "2000"
reg_after_reg = "0"
invalid = "0"
